CC = gcc 
CFLAGS = -g3 -O0 -w -Wall
LDFLAGS = -lm
TESTER = test
DECODER = networkTool

	OBJS  = networkTool.o
	OUTPUT= $(DECODER)



all : $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) -o $(OUTPUT) $(LDFLAGS)

clean:
	rm -f $(OBJS) $(TESTER) $(DECODER)


